/* CSS Document */
.photo {
		position:relative;
		font-family:arial;	
		overflow:hidden;
		/*border:5px solid #000;*/
		width:172px;
		height:170px;
		float:left; 
		overflow:hidden;
		margin-left: 11px;
		margin-right: 11px;
	}	
.photo img{ border: 0px;}
	
		.photo .heading, .photo .caption {
			position:absolute;
			background:#000;
			height:40px;
			width:170px;
			filter:alpha(opacity=70); /*IE滤镜，透明度50%*/

			-moz-opacity:0.7; /*Firefox私有，透明度50%*/

			opacity:0.7;
			text-align:center;
		}
		
		.photo .heading { 
			top:-50px;
		}

		.photo .caption { 		
			bottom:-50px;		
			left:0px;
		}
		
		.photo .heading span {
			/*color:#26c3e5;	*/
			color:#fff;
			top:-50px;
			font-weight:bold;
			display:block;
			padding:5px 0 0 10px;
		}
		
		.photo .caption span{
			color:#fff;	
			font-size:12px;
			display:block;
			padding:5px 10px 0 10px;

